/* Based on https://bootsnipp.com/snippets/xngm */

.clear {
    clear: both;
}

.product-chooser.disabled .product-chooser-item,
.product-chooser .product-chooser-item.disabled {
    zoom: 1;
    filter: alpha(opacity=60);
    opacity: 0.6;
    cursor: not-allowed;
}

.product-chooser .product-chooser-item {
    padding: 11px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    border: 1px solid #efefef;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

@-moz-document url-prefix() {

    .product-chooser.invalid .product-chooser-item:not(.disabled),
    .product-chooser .product-chooser-item.invalid {
        border: 4px solid #FF7575;
        padding: 8px;
    }
}

@supports (-ms-ime-align:auto) {

    .product-chooser.invalid .product-chooser-item:not(.disabled),
    .product-chooser .product-chooser-item.invalid {
        border: 4px solid #FF7575;
        padding: 8px;
    }
}

.product-chooser .product-chooser-item.selected {
    border: 4px solid #498dc8;
    background: #efefef;
    padding: 8px;
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-chooser .product-chooser-item img {
    padding: 0;
}

.product-chooser .product-chooser-item span.title {
    display: block;
    margin: 10px 0 5px 0;
    font-weight: bold;
    font-size: 12px;
}

.product-chooser .product-chooser-item span.description {
    font-size: 12px;
}

.product-chooser .product-chooser-item input {
    position: absolute;
    left: -4px;
    bottom: -4px;
    opacity: 0;
}

.product-chooser .product-chooser-item>div>i {
    font-size: 8rem;
}

.product-chooser-multiple-input {
    opacity: 0;
    position: absolute;
}
